




function setup(){
    createCanvas(500,500);
    background(255);
}

function draw(){
    for (let x=50;x<width;x=x+50){
        for(let y=50;y<height;y=y+50){
            rect(x,y,50,50);
            fill (0);
            line (x,y,x+25,y+25);
            triangle(x+50,y,x,y+50,x+50,y+50);
            fill (255);
            
        }

        
    
    
    



    
    }
    }

    
